/*Ã¥Â¯Â¼Ã¨Ë†ÂªÃ¦Â Â*/


/**/

img.hhahgn {
    visibility: hidden;
}

.x-banner video {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: fill;
    object-fit: fill;
}

.hhaxg {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.58);
}


/**/

.tophead {
    background: #fff;
    height: 37px;
    /* line-height: 37px; */
    overflow: hidden;
    border-bottom: 1px solid #dedede;
}

.headtitle {
    font-size: 14px;
    color: #fff;
    line-height: 37px;
}

.k1 {
    font-size: 14px;
    line-height: 37px;
    color: #999999;
}

.k1 a {
    color: #999999
}

.k1 a:hover {
    color: #e31c24
}

.sechead {
    height: 85px;
    position: relative;
}

.logo {
    float: left;
    line-height: 85px;
}

.top_tel {
    margin-top: 15px;
}

.sechead .k2 {
    color: #000;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
    float: right;
    margin-top: 50px;
}

#header {
    margin: 0 auto;
    width: 1200px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.w1200 {
    margin: 0 auto;
    width: 1200px;
}


/*Ã§Æ’Â­Ã©â€”Â¨Ã¦ÂÅ“Ã§Â´Â¢*/

.sousou {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    height: 66px;
    line-height: 30px;
    background: #eeeeee;
}

.search {
    width: 1202px;
    margin: 0 auto;
}

#formsearch {
    float: right;
    margin-top: 25px;
    border-left: 1px solid #cccccc;
    padding-left: 32px;
}

.hotSearch {
    float: left;
    height: 23px;
    line-height: 65px;
    font-weight: normal;
    /* margin-top: 3px; */
    font-size: 14px;
    color: #999999;
}


/*Ã¦ÂÅ“Ã§Â´Â¢Ã¥â€™Å’Ã§Æ’Â­Ã©â€”Â¨Ã¦ÂÅ“Ã§Â´Â¢*/

.hotSearch a {
    margin-right: 6px;
    color: #999999;
    font-size: 14px;
}

#formsearch input {
    height: 21px;
    background: #eeeeee;
    border: 1px solid #c8c8c8;
    line-height: 21px;
    float: left;
    width: 220px;
    outline: none;
    border: none;
}

#formsearch input#keyword {
    height: 21px;
    line-height: 21px;
    padding-left: 4px;
    color: #999999;
    font-size: 14px;
}

#formsearch input#s_btn {
    width: 38px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
    background: url(../images/sou.png) no-repeat center top;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #cdcdcd;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #cdcdcd;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #cdcdcd;
}


/*Ã¥â€œÂÃ§â€°Å’Ã¥Â®Å¾Ã¥Å â€º*/


/*box1*/

.box1 {
    padding: 15px 0 78px;
    overflow: hidden;
}

.b1_index {
    overflow: hidden;
    padding-top: 70px;
    padding-bottom: 80px;
}

.b1_fl {
    width: 424px;
    /* padding: 0px 0 0 360px; */
    box-sizing: border-box;
    margin-top: 38px;
}

.b1_tit {
    width: 100%;
    overflow: hidden;
}

.b1_tit h3 {
    float: left;
    font-family: ArialMT;
    font-size: 34px;
    font-weight: normal;
    line-height: 26px;
    color: #111111;
}

.b1_tit a {
    display: block;
    float: right;
    font-size: 16px;
    line-height: 26px;
    color: #5d5d5d;
    text-transform: uppercase;
    transition: all 0.4s linear;
}

.b1_tit a:hover {
    color: #22A4E8;
}

.b1l_index {
    width: 100%;
    margin-top: 45px;
    font-size: 16px;
    line-height: 30px;
    color: #333333;
}

.b1_fr ul {
    width: 100%;
    overflow: hidden;
    margin-top: 70px;
}

.b1_fr ul li {
    width: 180px;
    float: left;
    margin-right: 30px;
    border-right: 1px solid #b3b3b3;
}

.b1_fr ul li:nth-child(2) {
    width: 275px;
    float: left;
    margin-right: 30px;
    border-right: 1px solid #b3b3b3;
}

.b1_fr ul li:last-child {
    border: none;
}

.b1_fr ul li:last-of-type {
    margin-right: 0
}

.b1_fr ul li .b1img1 {
    width: 118px;
    height: 87px;
    display: table-cell;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}

.b1_fr ul li .b1img1 img {
    max-height: 100%;
    -webkit-filter: grayscale(100%);
    /* Chrome, Safari, Opera */
    filter: grayscale(100%);
    transition: all 0.4s linear;
}

.b1_fr ul li:hover .b1img1 img {
    -webkit-filter: grayscale(0%);
    /* Chrome, Safari, Opera */
    filter: grayscale(0%);
    transform: scale(-1, 1);
}

.b1_fr ul li h3 {
    color: #337ccb;
    font-size: 87px;
    font-weight: bold;
    float: left;
    width: 130px;
}

.b1_fr ul li:nth-child(2) h3 {
    width: 225px;
}

.b1_fr ul li h4 {
    font-family: ArialMT;
    font-size: 25px;
    line-height: 16px;
    margin-top: 61px;
    color: #333333;
    transition: all 0.4s linear;
}

.b1_fr ul li h4:nth-child(2) {
    font-family: ArialMT;
    font-size: 25px;
    line-height: 16px;
    margin-top: 61px;
    color: #333333;
    transition: all 0.4s linear;
    float: right;
    margin-right: 23px;
}

.b1_fr ul li p {
    font-family: ArialMT;
    font-size: 14px;
    line-height: 16px;
    margin-top: 5px;
    color: #b3b3b3;
    transition: all 0.4s linear;
    float: left;
}

.b1_fr {
    /* width: 730px; */
    overflow: hidden;
    position: relative;
    margin-top: 80px;
}

.b1_fr .bd {
    width: 100%;
    position: relative;
    z-index: 1;
}

.b1_fr .bd li a {
    display: block;
    width: 898px;
    height: 525px;
}

.b1_fr .bd li img {
    width: 100%;
    height: 100%;
    transition: all 0.6s linear;
}

.b1_fr .bd li:hover img {
    transform: scale(1.2);
}

.b1_fr .hd {
    width: 100%;
    height: 14px;
    position: absolute;
    bottom: 17px;
    left: 0;
    z-index: 2;
}

.b1_fr .hd ul {
    width: 100%;
    text-align: center;
}

.b1_fr .hd ul li {
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.48);
    margin: 0 2.5px;
    text-indent: -100px;
}

.b1_fr .hd ul li.on {
    background-color: #fff;
}

.c8 {
    background: #f2f2f2;
    padding-top: 65px;
    padding-bottom: 85px;
}

.c8 .c8-1 {
    width: 400px;
}

.c8 .c8-1 .c8-1-1 {
    position: relative;
    height: 268px;
    /* background: #fff; */
    /* border-top: 2px solid #337ccb; */
    padding: 14px 20px 0;
    box-sizing: border-box;
}

.c8 .c8-1 .c8-1-1 h2 {
    line-height: 46px;
    background: url(../images/lan.png) no-repeat bottom;
    color: #333333;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

.c8 .c8-1 .c8-1-1 h2 a {
    font-size: 12px;
    font-weight: 500;
    float: right;
    color: #666666
}

.c8 .c8-1 .c8-1-1 .content .xx {
    position: absolute;
    bottom: 0;
    z-index: 111;
    cursor: pointer;
}

.c8 .c8-1 .c8-1-1 .content .next {
    right: 0px;
}

.c8 .c8-1 .c8-1-1 .content .prev {
    right: 41px;
}

.c8 .c8-1 .c8-1-1 .content .list2 li {
    padding-top: 24px;
}

.c8 .c8-1 .c8-1-1 .content .list2 li a {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 42px;
}

.c8 .c8-1 .c8-1-1 .content .list2 li a:after {
    content: '';
    display: block;
    width: 65px;
    height: 1px;
    background: #333333;
}

.c8 .c8-1 .c8-1-1 .content .list2 li dd {
    font-size: 14px;
    color: #666666;
    margin-top: 15px;
    line-height: 25px;
}

.c8 .c8-1 .c8-1-1 .content .list2 li:hover a {
    color: #e60012;
}

.c8 .c8-1 .c8-1-2 {
    margin-top: 11px;
    /* background: #fff; */
    padding: 14px 20px 0;
    height: 350px;
    box-sizing: border-box;
}

.c8 .c8-1 .c8-1-2 h2 {
    line-height: 46px;
    border-bottom: 1px solid #337ccb;
    color: #333333;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

.c8 .c8-1 .c8-1-2 h2 a {
    font-size: 12px;
    font-weight: 500;
    float: right;
    color: #666666
}

.c8 .c8-1 .c8-1-2 .list3 li {
    font-size: 14px;
    padding-left: 14px;
    line-height: 46px;
    background: url(../images/dian.png) no-repeat 0 center;
}

.c8 .c8-1 .c8-1-2 .list3 li a {
    color: #666666;
}

.c8 .c8-1 .c8-1-2 .list3 li:hover {
    background: url(../images/dianh.png) no-repeat 0 center;
}

.c8 .c8-1 .c8-1-2 .list3 li:hover a {
    color: #337ccb;
}

.c8 .c8-2 {
    position: relative;
    /*background: #fff;
border-top: 2px solid #337ccb;*/
    padding: 14px 20px 0;
    box-sizing: border-box;
    width: 789px;
    height: 629px;
}

.c8 .c8-2 h2 {
    line-height: 46px;
    border-bottom: 1px solid #337ccb;
    color: #333333;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

.c8 .c8-2 h2 a {
    font-size: 12px;
    font-weight: 500;
    float: right;
    color: #666666
}

.c8 .c8-2 .list4 {
    margin-top: 12px;
}

.c8 .c8-2 .list4 li {
    padding: 22px 0;
    border-bottom: 1px solid #dedede;
}

.c8 .c8-2 .list4 li:last-child {
    border-bottom: none;
}

.c8 .c8-2 .list4 li .tu {
    width: 230px;
    height: 140px;
}

.c8 .c8-2 .list4 li .tu img {
    width: 230px;
    height: 140px;
}

.c8 .c8-2 .list4 li .zi {
    width: 496px;
}

.c8 .c8-2 .list4 li .zi h3 {
    font-weight: 500;
    font-size: 16px;
    color: #333;
    line-height: 48px;
}

.c8 .c8-2 .list4 li .zi dd {
    font-size: 14px;
    color: #666666;
    line-height: 25px;
}

.c8 .c8-2 .list4 li .zi dd b {
    font-size: 14px;
    font-weight: 500;
    color: #337ccb;
}

.c8 .c8-2 .list4 li:hover .zi h3 {
    color: #337ccb;
}

.tong {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.news_tit {
    background: url(../images/news_tit.png) no-repeat center;
    height: 130px;
}

.about_tit {
    background: url(../images/about_tit.png) no-repeat center;
    height: 130px;
}

.jian {
    background: url(../images/jian.png) no-repeat left;
    height: 38px;
    margin-bottom: 77px;
    margin-top: 25px;
}

.b1l_index img {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.b1l_index img:hover {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.b1_fr p img {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.b1_fr p img:hover {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}


/* Ã¤ÂºÂ§Ã¥â€œÂÃ¤Â¸Â­Ã¥Â¿Æ’ */

.probj {}

.pro {
    padding-top: 25px;
    margin-bottom: 140px;
}

.pro .protit h1 {
    /* margin-left: 360px; */
    margin-bottom: 10px;
}

.pro .protit2 {
    width: 459px;
    margin: 0 auto;
}

.pro .protit2 ul li {
    float: left;
    text-align: center;
}

.pro .protit2 ul li a {
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding: 0px 6px 0px 10px;
}

.pro .protit2 ul li:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 1px;
    height: 16px;
    background: #fff;
}

.pro .protit2 ul li:nth-child(6):after {
    display: none;
}

.pro .protit2 ul li a:hover {
    color: #d6b28c;
}

.pro .pro1 {
    margin-top: 23px;
}

.pro .pro1 ul li {
    float: left;
    margin-right: 20px;
    width: 285px;
    /* border: 1px solid #e6e6e6; */
    margin-bottom: 17px;
    position: relative;
}

.pro .pro1 ul li:hover {}

.pro .pro1 ul li img {
    width: 288px;
    height: 185px;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.pro .pro1 ul li a {
    width: 288px;
    overflow: hidden;
    display: block;
}

.pro .pro1 ul li img:hover {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.pro .pro1 ul li:nth-child(4n) {
    margin-right: 0px;
}

.pro .pro1 .ptit {
    width: 290px;
    height: 56px;
    line-height: 40px;
    text-align: center;
    color: #1a1a1a;
    /* background: #fff; */
    margin-top: 1px;
    position: absolute;
    bottom: 0;
}

.pro .pro1 .ptit a {
    color: #1a1a1a;
    font-size: 16px;
}

.pro .pro1 .ptit:hover {}

.pro .pro1 .ptit:hover a {}

.pro .protit img {
    width: 100%!important;
}

.pro .protit h1 {
    /* margin-left: 360px; */
    margin-bottom: 10px;
}

.pro .protit .probt h1 {
    font-size: 20px;
    color: #fff;
    text-align: center;
    height: 145px;
    line-height: 1.5;
    /* margin-top: 10px; */
    padding-top: 91px;
    text-transform: uppercase;
}

.pro .protit .probt span {
    font-size: 12px;
    color: #fff;
}

.pro .protit .probt {
    background: url(../images/probt.png) no-repeat center;
    height: 110px;
    margin-top: 80px;
}


/*Ã¥Â®Â¢Ã¦Ë†Â·Ã¥Ë†â€ Ã¥Â¸Æ’*/

.khu {
    background: url(../images/khu.png) no-repeat center;
}

.hezc {
    width: 1200px;
    padding-top: 50px;
    height: 685px
}

.hezc .hezctit {
    margin-bottom: 5px;
}

.hezc .hezctit h1 {
    width: 338px;
}

.hezc .hezctit span {
    text-align: center;
    letter-spacing: 6px;
    font-size: 14px;
    color: #1a1a1a;
    display: block;
    margin-top: 5px;
}

.hezc .hezctit span a {
    letter-spacing: 0px;
    font-size: 12px;
    color: #fff;
    width: 68px;
    height: 18px;
    background: #bc1f3c;
    border-radius: 9px;
    display: inline-block;
    line-height: 18px;
    text-align: center;
}

.hezc .hzzcnei {
    width: 926px;
    margin: 0 auto;
    position: relative;
}

.hezc .hzzcnei ul li {
    float: left;
    margin-right: 110px;
    -moz-transform: rotate(315deg);
    /* -webkit-transform: rotate(315deg); */
    -o-transform: rotate(315deg);
    /* transform: rotate(315deg); */
    margin-top: 131px;
}

.hezc .hzzcnei ul li img:hover {
    box-shadow: -3px 3px 6px #eee;
}

.hezc .hzzcnei ul li:hover img {
    transform: translateY(-10px);
}

.hezc .hzzcnei ul li img {
    transition: all .5s ease;
}

.hezc .hzzcnei ul li h3 {
    transition: all .5s ease;
}

.hezc .hzzcnei ul li:hover h3 {
    transform: translateY(-10px);
}

.hezc .hzzcnei ul li:nth-child(1) {
    position: absolute;
    left: -70px;
    top: -13px;
    text-align: center;
}

.hezc .hzzcnei ul li:nth-child(2) {
    position: absolute;
    left: 178px;
    top: -8px;
    text-align: center;
}

.hezc .hzzcnei ul li:nth-child(3) {
    position: absolute;
    left: 426px;
    top: -2px;
    text-align: center;
}

.hezc .hzzcnei ul li:nth-child(4) {
    position: absolute;
    left: 678px;
    top: 5px;
    text-align: center;
}

.hezc .hzzcnei ul li:nth-child(5) {
    position: absolute;
    left: 916px;
    top: -5px;
    text-align: center;
    width: 64px;
}

.hezc .hzzcnei ul li:nth-child(5) h3 {
    color: #fff;
}

.hezc .hzzcnei ul li:nth-child(6) {
    position: absolute;
    left: 57px;
    top: 112px;
    text-align: center;
}

.hezc .hzzcnei ul li:nth-child(7) {
    position: absolute;
    left: 306px;
    top: 125px;
    text-align: center;
}

.hezc .hzzcnei ul li:nth-child(8) {
    /* margin-top: 71px; */
    position: absolute;
    left: 532px;
    top: 117px;
    text-align: center;
}

.hezc .hzzcnei ul li:nth-child(9) {
    /* margin-top: 71px; */
    position: absolute;
    left: 785px;
    top: 110px;
    width: 82px;
    text-align: center;
}

.hezc .hzzcnei ul li:nth-child(10) {
    margin-top: 92px;
}

.hezc .hzzcnei ul li:nth-child(11) {
    margin-top: 92px;
}

.hezc .hzzcnei ul li h3 {
    color: #333333;
    font-size: 16px;
}

.tubiao_foot {
    color: #fff;
    height: 100px;
    background: #337ccb;
    line-height: 100px;
}

.tubiao_foot a {
    color: #fff;
    margin-right: 0px;
}

.bottom_tel {}

.bottom_tel .ji {
    width: 140px;
    height: 40px;
    border: 1px solid #337ccb;
    text-align: center;
    display: inline-block;
    line-height: 40px;
    color: #fff;
    margin-top: -41px;
}

.col-md-6 {
    width: 550px;
    margin-top: 60px;
    float: right;
}

.col-md-5 {
    width: 250px;
}

.demo-copyright a {
    line-height: 35px;
}

.f_link_you {
    margin-top: 6px;
}


/*Ã¥â€ºâ€ºÃ©â€¡ÂÃ¨Â®Â¤Ã¨Â¯Â*/

.forz {
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
    background: #fff;
    position: relative;
    z-index: 10
}

.forz li {
    width: 300px;
    height: 249px;
    float: left;
    position: relative;
}

.forz li .forzinn {
    background: url(../images/rzline.jpg) no-repeat left center;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0
}

.forz li:nth-child(1) .forzinn {
    background: none
}

.forz li a.img {
    width: 288px;
    height: 185px;
    display: block;
    position: relative;
    margin: 0 auto;
    margin-top: 18px;
}

.forz li a.img div {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    line-height: 88px;
    text-align: center;
}

.forz li a.img img {
    max-width: 100%;
}

.forz li a.img div.img1 {
    opacity: 1;
    transition: all 0.4s;
}

.forz li a.img div.img2 {
    opacity: 0;
    transition: all 0.4s;
}

.forz li h3 {
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    margin-top: -46px;
    position: relative;
}

.forz li h3 a {
    display: block;
    color: #2a2a2a;
}

.forz li:hover .forzinn {
    background: url(../images/rzbg.jpg) no-repeat center;
}

.forz li:hover a.img div.img1 {
    opacity: 0;
    transition: all 0.4s;
}

.forz li:hover a.img div.img2 {
    opacity: 1;
    transition: all 0.4s;
}

.forz li:hover h3 a {
    color: #fff;
    transition: all 0.4s;
}

.demo-layout {
    background: #333333;
    background-size: cover;
    /* padding: 4.16666667%; */
    height: 310px;
}

.demo-layout-logo {
    margin-bottom: 20px
}

.demo-layout-desc {
    font-size: 12px;
    color: hsla(0, 0%, 100%, .5)
}

.demo-layout-contact {
    margin-top: 30px
}

.demo-layout-contact p {
    margin-bottom: 0;
    font-size: 14px;
    color: hsla(0, 0%, 100%, .7);
    line-height: 1.7
}

.demo-layout-contact strong {
    display: block;
    font-size: 24px;
    color: hsla(0, 0%, 100%, .8)
}

.demo-layout-contact a {
    color: #fff
}

.demo-layout-menu dl {
    float: left;
    width: 20%;
    text-align: center
}

.demo-layout-menu dl dt {
    font-size: 14px;
    color: #fff;
    margin-bottom: 1.43em
}

.demo-layout-menu dl dd a {
    display: block;
    font-size: 14px;
    color: hsla(0, 0%, 100%, .4);
    line-height: 2
}

.demo-layout-ewm {
    text-align: left;
}

.demo-layout-ewm h1 {
    height: 98px;
    font-size: 20px;
    color: #fff;
    float: left;
    line-height: 140px;
    font-weight: normal;
    font-family: "Arial";
}

.demo-layout-ewm p {
    /*background: hsla(0, 0%, 100%, .1);
font-size: 13px;
font-weight: 100;
padding: .8em 0;
line-height: 1.7;
color: hsla(0, 0%, 100%, .7);
margin: 15px 0 0*/
}

.demo-footer {
    background: #161618;
    padding: 10px 0;
    font-size: 12px;
    line-height: 1.8
}

.f_link {
    margin-top: 60px;
    padding-left: 40px;
    border-left: 1px solid #444444;
    border-right: 1px solid #444444;
}

.f_link a {
    color: #999999;
    text-decoration: none!important;
}

.demo-footer,
.demo-footer a {
    color: hsla(0, 0%, 100%, .5)
}

.demo-footer a:hover {
    color: hsla(0, 0%, 100%, .8)
}

.demo-seo {
    float: left
}

.demo-copyright {
    float: right;
    width: 550px;
    color: #999999;
    font-size: 12px;
    border-top: 1px solid #444444;
    margin-top: 20px;
    padding-top: 20px;
}

.demo-copyright a {
    color: #999999;
}

.c1 {
    background: url(../images/cx1.png) no-repeat 50% 0;
    height: 750px;
    padding-top: 80px;
    width: 1920px;
    margin-left: -960px;
    left: 50%;
    position: relative;
}

.c1 .tong {
    width: 1145px;
    margin-left: auto;
    margin-right: auto;
}

.c1 h2 {
    margin-left: 400px;
    font-size: 36px;
    color: #0d0d0d;
    font-weight: 500;
}

.c1 h2 p {
    font-size: 48px;
    color: #c70c1f;
    margin-top: 3px;
}

.c1 .con {
    margin-top: 107px;
}

.c1 .list2 {
    position: relative;
}

.c1 .list2 li {
    font-size: 18px;
    color: #020202;
    position: absolute;
    background-size: 100% 100%!important;
}

.c1 .list2 li:hover {
    color: #fff;
}

.c1 .list2 li:hover b {
    color: #fff;
}

.c1 .list2 li:nth-child(odd) {
    background: url(../images/n1.png) no-repeat 0% 50%;
    width: 280px;
    height: 75px;
    padding-left: 46px;
    line-height: 75px;
}

.c1 .list2 li:nth-child(odd):hover {
    background: url(../images/n1h.png) no-repeat 0% 50%;
}

.c1 .list2 li:nth-child(even) {
    background: url(../images/n2.png) no-repeat 0 50%;
    width: 400px;
    height: 81px;
    padding-left: 35px;
    padding-right: 8px;
    padding-top: 10px;
}

.c1 .list2 li:nth-child(even):hover {
    background: url(../images/n2h.png) no-repeat 0 50%;
}

.c1 .list2 li b {
    color: #c70c1f;
    font-size: 24px;
    font-weight: 500;
}

.c1 .list2 li:nth-child(1) {
    left: 62px;
    top: 0;
}

.c1 .list2 li:nth-child(3) {
    left: 50px;
    top: 140px;
}

.c1 .list2 li:nth-child(5) {
    left: 66px;
    top: 279px;
}

.c1 .list2 li:nth-child(2) {
    right: 35px;
    top: 0;
}

.c1 .list2 li:nth-child(4) {
    right: 0px;
    top: 147px;
}

.c1 .list2 li:nth-child(6) {
    right: 31px;
    top: 298px;
}

.c2 {
    background: url(../images/cx2.png) no-repeat 50% 0;
    height: 892px;
    padding-top: 23px;
    width: 1920px;
    margin-left: -960px;
    left: 50%;
    position: relative;
    
}

.c2 h2 {
    text-align: center;
    font-size: 50px;
    color: #000000;
    letter-spacing: 3.1px;
    line-height: 102px;
    font-weight: 500;
    position: relative;
}

.c2 .list1 {
    margin-top: 16px;
    padding-left: 355px;
    display: flex;
}

.c2 .list1 li {
    width: 332px;
    height: 367px;
    background-color: #ffffff;
    border-radius: 20px;
    border: 4px solid #d6001d;
    margin-right: 117px;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 25px;
}

.c2 .list1 li h3 {
    color: #337ccb;
    font-size: 48px;
    line-height: 46px;
    text-align: center;
    font-weight: 500;
}

.c2 .list1 li h3 b {
    display: block;
    font-weight: 500;
}

.c2 .list1 li dd {
    line-height: 30px;
    font-size: 20px;
    letter-spacing: 2px;
    color: #000000;
    margin-top: 27px;
}

.c2 .list1 li:nth-child(1) dd {
    line-height: 40px;
}

.c2 .dh {
    letter-spacing: 2.5px;
    color: #fefefe;
    text-align: center;
    font-size: 50px;
    font-weight: 600;
    margin-top: 126px;
    text-indent: 68px;
}

.c3 {
    width: 1920px;
    margin-left: -960px;
    left: 50%;
    position: relative;
    background: #e6e6e6;
    padding-top: 66px;
    padding-bottom: 56px;
}

.c3 .con {
    width: 1360px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
}

.c3 .con .c3-1 {
    width: 724px;
    margin-top: -13px;
}

.c3 .con .c3-1 h2 {
    font-size: 50px;
    line-height: 90px;
    font-weight: 500;
    color: #337ccb;
    letter-spacing: 3.4px;
}

.c3 .con .c3-1 h3 {
    font-size: 30px;
    letter-spacing: 1.5px;
    color: #000000;
    line-height: 41px;
    margin-top: 24px;
    font-weight: 500;
}

.c3 .con .dh {
    margin-top: 18px;
    background: url(../images/dhx.png) no-repeat 0 50%;
    padding-left: 47px;
    font-size: 30px;
    margin-left: 203px;
}

.c3 .con .c3-2 {
    width: 490px;
    /* height: 350px; */
    background: #eeeeee;
    padding: 27px 37px;
}

.c3 .con .c3-2 .ww1 {
    width: 199px;
}

.c3 .con .c3-2 .ww2 h3 {
    font-size: 16.63px;
    letter-spacing: 1.7px;
    color: #000000;
    font-weight: 500;
    line-height: 40px;
    display: flex;
    align-items: center;
}

.c3 .con .c3-2 .ww3 h3 {
    font-size: 16.63px;
    letter-spacing: 1.7px;
    color: #000000;
    font-weight: 500;
    line-height: 40px;
    display: flex;
    align-items: center;
}

.c3 .con .c3-2 .ww2 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
}

.c3 .con .c3-2 .ww2 h3 span {
    font-size: 36px;
    letter-spacing: 3.6px;
    color: #ff0000;
    line-height: 53px;
    height: 40px;
    display: block;
}

.c3 .con .c3-2 .ww3 h3 span {
    font-size: 36px;
    letter-spacing: 3.6px;
    color: #ff0000;
    line-height: 53px;
    height: 40px;
    display: block;
}

.c3 .con .c3-2 .ww2 input {
    height: 45px;
    line-height: 45px;
    border: none;
    background: #fff;
    width: 100%;
}

.c3 .con .c3-2 .ww3 textarea {
    height: 74px;
    line-height: 45px;
    border: none;
    background: #fff;
    width: 100%;
}

.ww4 {
    margin-top: 12px;
}

.ww4 input {
    height: 45px;
    line-height: 45px;
    border: none;
    background: #fff;
}

.ww5 {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ww5 input {
    width: 199px;
    line-height: 37px;
    background-color: #fd2e43;
    border-radius: 10px;
    font-size: 21.32px;
    letter-spacing: 8.5px;
    color: #ffffff;
    padding: 0;
    border: none;
}

.ww5 input:nth-child(2) {
    background-color: #445e8f;
}




.page1 {
  background: #000;
  position: relative;
  overflow: hidden;
}


.slide-wrap {
  width: 100%;
  height: 100%;
  position: relative;
}

.slide-wrap ul {
  width: 100%;
  height: 100%;
}

.slide-wrap li {
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.slide-wrap li .img {
  position: relative;
  z-index: 9;
  -o-transition: all 1s;
  transition: all 1s;
  -webkit-transition: all 1s;
  -ms-transition: all 1s;
  -moz-transition: all 1s;
}

.slide-wrap li.selected .img {
  -webkit-transform: translate3d(0, 0, 0) !important;
  -ms-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
}

.slide-wrap li .text {
  color: #fff;
  font-size: 20px;
  margin-top: 25px;
  position: relative;
  z-index: 9;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

.slide-wrap .banner {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0px;
  min-width: 0px;
  /*min-height: 999px;*/
  min-width: 100%;
  height: 100%;
  /*
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	*/
}

.slide-wrap li#s1 .banner {
  /*
	opacity:0;
	-webkit-opacity:0;
	-ms-opacity:0;
	-moz-opacity:0;
	*/
  background: url(//cdn.xypt.top/18e0abf2/21/04/b63c81e25aa1a76b69785f3d5fc6d21da35993a6.jpg) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  /*
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
	*/
}

.slide-wrap li#s1.selected .banner {
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
}

.slide-wrap li#s1 .wrap {
  width: 750px;
  height: 350px;
  position: absolute;
  left: 50%;
  top: 45%;
  margin-left: -375px;
  margin-top: -175px;
}

.slide-wrap li#s1 .banner12 img {
  width: 24px;
  height: 11px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -12px;
  margin-top: -5px;
  opacity: 0;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
}

.page1.active .slide-wrap li#s1.selected .banner12 img {
  width: 600px;
  height: 275px;
  margin-left: -300px;
  margin-top: -137px;
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
}

.slide-wrap li#s1 .banner13 {
  position: absolute;
  top: 0;
  left: -125px;
  opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
}

.page1.active .slide-wrap li#s1.selected .banner13 {
  left: 0;
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
  -webkit-transition-delay: 800ms;
  -o-transition-delay: 800ms;
     transition-delay: 800ms;
}

.slide-wrap li#s1 .banner14 {
  position: absolute;
  top: 0;
  right: -200px;
  opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
}

.page1.active .slide-wrap li#s1.selected .banner14 {
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
  right: 0;
  -webkit-transition-delay: 800ms;
  -o-transition-delay: 800ms;
     transition-delay: 800ms;
}

.slide-wrap li#s2 .wrap {
  width: 745px;
  height: 310px;
  position: absolute;
  left: 50%;
  top: 45%;
  margin-left: -372px;
  margin-top: -155px;
}

.slide-wrap li#s2 .banner {
  opacity: 0;
  -webkit-opacity: 0;
  -ms-opacity: 0;
  -moz-opacity: 0;
  background: url(//cdn.xypt.top/18e0abf2/21/04/40ea6d1bf0472ceedabcaf9c51d512460763b415.jpg) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.slide-wrap li#s2.selected .banner {
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
}

.slide-wrap li#s2 .banner22 {
  position: absolute;
  top: 0;
  left: -200px;
  opacity: 0;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
}

.page1.active .slide-wrap li#s2.selected .banner22 {
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
  left: 0;
}

.slide-wrap li#s2 .banner23 {
  position: absolute;
  top: 130px;
  right: -150px;
  opacity: 0;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
}

.page1.active .slide-wrap li#s2.selected .banner23 {
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
  right: 50px;
}

.slide-wrap li#s2 .banner24 {
  width: 160px;
  height: 38px;
  position: absolute;
  bottom: -200px;
  left: 50%;
  margin-left: -80px;
  opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  z-index: 10;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
}

.slide-wrap li#s2 .banner24 a {
  width: 158px;
  line-height: 36px;
  display: block;
  cursor: pointer;
  text-align: center;
  font-size: 17px;
  color: #fff;
  border: 1px solid #fff;
}

.page1.active .slide-wrap li#s2.selected .banner24 {
  opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  bottom: 0;
  -webkit-transition-delay: 600ms;
  -o-transition-delay: 600ms;
     transition-delay: 600ms;
}

.slide-wrap li#s3 .wrap {
  width: 665px;
  height: 280px;
  position: absolute;
  left: 50%;
  top: 45%;
  margin-left: -332px;
  margin-top: -140px;
}

.slide-wrap li#s3 .banner {
  opacity: 0;
  -webkit-opacity: 0;
  -ms-opacity: 0;
  -moz-opacity: 0;
  background: url(//cdn.xypt.top/18e0abf2/21/04/6e11ee04c5fec7963540cc5b3463e9037271dd96.jpg) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.slide-wrap li#s3.selected .banner {
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
}

.slide-wrap li#s3 .banner32 {
  position: absolute;
  top: -200px;
  left: 50%;
  margin-left: -332px;
  opacity: 0;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
}

.page1.active .slide-wrap li#s3.selected .banner32 {
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
  top: 0;
}

.slide-wrap li#s3 .banner33 {
  position: absolute;
  bottom: -200px;
  left: 50%;
  margin-left: -332px;
  opacity: 0;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
}

.page1.active .slide-wrap li#s3.selected .banner33 {
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
  bottom: 0;
}

.page1 .arrow {
  width: 87px;
  height: 87px;
  z-index: 20;
  line-height: 87px;
  text-align: center;
  position: absolute;
  left: 50%;
  margin-left: -44px;
  bottom: 140px;
  cursor: pointer;
  display: block;
  border-radius: 50%;
}

.page1 .arrow img {
  position: relative;
  top: 0;
  left: 1px;
}

.page1 .arrow:before, .page1 .arrow:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  pointer-events: none;
}

.page1 .arrow:before {
  width: 88px;
  height: 88px;
  border: 1px solid #fff;
  -o-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.page1 .arrow:after {
  width: 86px;
  height: 86px;
  border: 2px solid #fff;
  background-color: rgba(255, 255, 255, 0.1);
  opacity: 0;
  -ms-transform: scale(0.5, 0.5);
  -webkit-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
  -o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.page1 .arrow:hover:before {
  opacity: 0;
  -ms-transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  transform: scale(1.5, 1.5);
  -o-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.page1 .arrow:hover:after {
  opacity: 1;
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.slide-nav-wrap {
  position: absolute;
  left: 0;
  bottom: 35px;
  width: 100%;
  padding-top: 25px;
  margin-bottom: -22px;
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
  overflow: hidden;
  z-index: 8;
  -ms-transform: translateY(100%);
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  transform: matrix(1, 0, 0, 1, 0, 0);
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
  -moz-transform: matrix(1, 0, 0, 1, 0, 0);
  -ms-transform: matrix(1, 0, 0, 1, 0, 0);
  height: 84px;
}

#slide-nav {
  position: relative;
  width: 620px;
  height: 26px;
  margin: auto;
  z-index: 10;
  -ms-transform: translateX(90px);
  -webkit-transform: translateX(90px);
  transform: translateX(90px);
}

.nav-line {
  float: left;
  position: relative;
  width: 90px;
  height: 1px;
  top: 13px;
}

.nav-line:after {
  content: '';
  position: absolute;
  top: 0;
  width: 90px;
  height: 100%;
  background-color: #fff;
  -o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
}

.nav-line.small:after {
  width: 78px;
}

.nav-line.x-small:after {
  width: 63px;
  -o-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
}

.nav-line.prev:after {
  left: 0;
}

.nav-line.next:after {
  right: 0;
}

.nav-line:first-child:before, .nav-line:last-child:before {
  content: '';
  position: absolute;
  top: 0;
  width: 8000px;
  height: 1px;
  background-color: #fff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.nav-line:first-child:before {
  left: -8000px;
}

.nav-line:last-child:before {
  right: -8000px;
}

.nav-bullet-container {
  float: left;
  position: relative;
  width: 26px;
  height: 26px;
  border-radius: 50%;
}

.nav-bullet-container:nth-child(1) {
  margin-left: 100px;
}

.nav-bullet-container:before {
  content: '';
  position: absolute;
  top: -15px;
  left: 8px;
  opacity: 0;
  pointer-events: none;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #fff transparent transparent transparent;
  -ms-transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  -o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#slide-nav .nav-bullet-container:hover:before {
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
}

#slide-nav .nav-bullet-container:hover .nav-link:before {
  -ms-transform: scale(2, 2);
  -webkit-transform: scale(2, 2);
  transform: scale(2, 2);
  opacity: 0;
  -o-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

#slide-nav .nav-bullet-container:hover .nav-link:after {
  -ms-transform: scale(3.3, 3.3);
  -webkit-transform: scale(3.3, 3.3);
  transform: scale(3.3, 3.3);
  opacity: 0.2;
}

#slide-nav .nav-bullet-container:hover .nav-bullet {
  opacity: 1;
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

#slide-nav .nav-bullet-container:hover .nav-text {
  opacity: 1;
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.nav-bullet-container.active .nav-link:after {
  opacity: 1;
}

.nav-link {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  color: #fff;
}

.nav-link:before {
  content: '';
  position: absolute;
  left: 5px;
  top: 5px;
  width: 14px;
  height: 14px;
  border: 1px solid #fff;
  border-radius: 50%;
  opacity: 1;
  -o-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.nav-link:after {
  content: '';
  position: absolute;
  left: 9px;
  top: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #fff;
  opacity: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
}

.nav-bullet {
  position: absolute;
  left: 9px;
  top: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0;
  -ms-transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
  -o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
}

.nav-text {
  position: absolute;
  left: -44px;
  bottom: -22px;
  width: 113px;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  -ms-transform: translateY(10px);
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  -o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
  color: #fff;
  font-size: 12px;
}

.page1 {
  -webkit-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.page1 * {
  -webkit-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gahdd {
  position: absolute;
  z-index: 99;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}